<photofun>
  <!-- Einstellungen für Photofun -->
  <photofun>
     <!-- Farben der Tage im Kalender -->
     <color day="weekday">black</color>
     <color day="saturday">#666666</color>
     <color day="sunday">red</color>
     <!-- Default Kalenderfont -->
     <calendarfont font="Arial" size="12" />
     <freetextfont font="Arial" size="12" />
  </photofun>
  <photofunpackageroot>http://www.photoprintit.de/</photofunpackageroot>
 </photofun>

